.header__top:not(.bcd):not(.fixed-top) {
    height: 44px;
}

.thumb:hover {
    z-index:101;
}

.filters2__sorting-mobile {
 display: none;   
}
@media (min-width: 992px) {
    .header__top:not(.bcd):not(.fixed-top) {
        height: 60px;
    }
}
@media (min-width: 1200px) {
    .header__top:not(.bcd):not(.fixed-top) {
        height: 92px;
    }
}

@media (min-width: 1600px) {
    .header__top:not(.bcd):not(.fixed-top) {
        height: 105px;
    }
}
/* WEBDL start 1009749 */
footer.footer .footer-columns {
    padding-bottom: 0;
}
footer.footer .footer-columns.footer-columns--pdf .col-auto {
    margin: 10px 0;
}
.pdf-link {
    box-sizing: border-box;
    margin: 0 0 20px 15px;
    padding: 8px 16px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    color: #c4c4c4;
    border: 1px solid;
    transition: color 0.3s ease-in-out;
}
.pdf-link:hover {
    color: #ffffff;
}
footer.footer .copyright {
    font-size: 12px;
}
.social a.telegram {
    background: url("/wa-data/public/site/img/telegram.png");
    background-size: cover;
    filter: contrast(0);
}
.seotext {
    color: #495057;
    font-size: 16px;
}
@media (min-width: 992px) {
    .seotext {
        font-size: 18px;
    }
}
/* WEBDL end 1009749 */
/* mobile dropdown fix for big top banner */
@media (max-width: 991.98px) {
    .navbar-collapse {
        top: 135px;
    }
}
/* end mobile dropdown fix*/
@media (min-width:1300px) and (max-width: 1720px) {
    .swiper-home {
        height: 600px;
    }
}
@media (min-width:1050px) and (max-width: 1299px) {
    .swiper-home {
        height: 500px;
    }
}
@media (min-width: 992px) and (max-width: 1049px) {
    .swiper-home {
        height: 400px;
    }
}
@media (min-width: 1200px) and (max-width: 1600px) {
    .navbar-top .container {
        max-width: 100%;
    }
    .navbar-top ul.ul {
        gap: 15px;
    }
}